/*     857595 : 이미지      */
.img__857595__ {max-width:100%}
.img__857595__ * {box-sizing:border-box}
.img__857595__ a {display:block;vertical-align:top}
.img__857595__ img {width:px;vertical-align:top}

/*     857605 : YouTube 동영상 플레이어      */
/* farm */
.farm__857605__ {display:table;width:100%}
.farm__857605__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__857605__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__857605__ .player-item,
.player__857605__ iframe,
.player__857605__ embed,
.player__857605__ object,
.player__857605__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__857605__.player-16by9 {padding-bottom:56.25%}
.player__857605__.player-4by3 {padding-bottom:75%}

/*     857615 : 이미지      */
.img__857615__ {max-width:100%}
.img__857615__ * {box-sizing:border-box}
.img__857615__ a {display:block;vertical-align:top}
.img__857615__ img {width:px;vertical-align:top}

/*     857625 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__857625__ {overflow:hidden}
.pm-banner_responsive__857625__ * {box-sizing:border-box}
.pm-banner_responsive__857625__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__857625__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__857625__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__857625__ ul li.clear {clear:both}
.pm-banner_responsive__857625__ ul li a {display:block;color:#333}
.pm-banner_responsive__857625__ ul li img {vertical-align:top;}
.pm-banner_responsive__857625__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

